{
  "paints": [
    {
      "name": "Mr. Color Blue FS15050",
      "label": "US Navy blue angels",
      "shine": "Gloss",
      "identifier": "C328",
      "manufacturer": "Mr. Hobby",
      "colour": "blauw",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": true,
      "total": 1,
      "hex": "#2e344e"
    },
    {
      "name": "Mr. Color Azure Blue",
      "label": "RAF fighter camo",
      "shine": "Flat 75%",
      "identifier": "C370",
      "manufacturer": "Mr. Hobby",
      "colour": "blauw",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": true,
      "total": 1,
      "hex": "#5c87b2"
    },
    {
      "name": "Mr. Color Red Brown II",
      "label": "Propellor color, JPN aircraft WW2",
      "shine": "Semi-gloss",
      "identifier": "C131",
      "manufacturer": "Mr. Hobby",
      "colour": "bruin",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": true,
      "total": 1,
      "hex": "#512314"
    },
    {
      "name": "Mr. Color Character Yellow",
      "label": "Primary",
      "shine": "Semi-gloss",
      "identifier": "C109",
      "manufacturer": "Mr. Hobby",
      "colour": "geel",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": true,
      "total": 1,
      "hex": "#f07d00"
    },
    {
      "name": "Mr. Color Gold",
      "label": "Primary",
      "shine": "Metallic",
      "identifier": "C009",
      "manufacturer": "Mr. Hobby",
      "colour": "goud",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": true,
      "total": 1,
      "hex": "#e0b119"
    },
    {
      "name": "Mr. Color Metal Black",
      "label": "Primary",
      "shine": "Metallic",
      "identifier": "C078",
      "manufacturer": "Mr. Hobby",
      "colour": "zwart",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": true,
      "total": 1,
      "hex": "#1d1d1b"
    },
    {
      "name": "Mr. Color Cowling Color",
      "label": "Primary, JPN aircraft WW2",
      "shine": "Semi-gloss",
      "identifier": "C125",
      "manufacturer": "Mr. Hobby",
      "colour": "zwart",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": true,
      "total": 1,
      "hex": "#010e1f"
    },
    {
      "name": "Mr. Color Silver",
      "label": "Primary",
      "shine": "Metallic",
      "identifier": "C008",
      "manufacturer": "Mr. Hobby",
      "colour": "zilver",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": true,
      "total": 1,
      "hex": "#dadada"
    },
    {
      "name": "Mr. Color Semi-Gloss Super Clear",
      "label": "Primary for coat",
      "shine": "Semi-gloss",
      "identifier": "C181",
      "manufacturer": "Mr. Hobby",
      "colour": "",
      "type": "vernis",
      "current-stock": 1,
      "dropper-bottle": true,
      "total": 1,
      "hex": "#ffffff"
    },
    {
      "name": "Mr. Color Hemp BS4800/10B21",
      "label": "RAF NIMROD etc",
      "shine": "Semi-gloss",
      "identifier": "C336",
      "manufacturer": "Mr. Hobby",
      "colour": "groen",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": true,
      "total": 1,
      "hex": "#6d8c6c"
    },
    {
      "name": "Mr. Color Steel",
      "label": "Primary",
      "shine": "Metallic",
      "identifier": "C028",
      "manufacturer": "Mr. Hobby",
      "colour": "zwart",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#1d1d1b"
    },
    {
      "name": "Mr. Color Flat Black",
      "label": "Primary",
      "shine": "Flat",
      "identifier": "C033",
      "manufacturer": "Mr. Hobby",
      "colour": "zwart",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#1d1d1b"
    },
    {
      "name": "Mr. Color Super Metallic Color II Super Fine Silver II",
      "label": "",
      "shine": "",
      "identifier": "SM201",
      "manufacturer": "Mr. Hobby",
      "colour": "zilver",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#dddddd"
    },
    {
      "name": "Mr. Color GX Super Clear III",
      "label": "Primary",
      "shine": "Gloss",
      "identifier": "GX100",
      "manufacturer": "Mr. Hobby",
      "colour": "",
      "type": "vernis",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#ffffff"
    },
    {
      "name": "Mr. Color GX Clear Silver",
      "label": "Primary",
      "shine": "Clear",
      "identifier": "GX110",
      "manufacturer": "Mr. Hobby",
      "colour": "zilver",
      "type": "glaze",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#dddddd"
    },
    {
      "name": "Mr. Color GX Clear Pink",
      "label": "Primary",
      "shine": "Clear",
      "identifier": "GX105",
      "manufacturer": "Mr. Hobby",
      "colour": "roze",
      "type": "glaze",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#f580bc"
    },
    {
      "name": "Mr. Color GX Super Smooth Clear Flat",
      "label": "Primary",
      "shine": "Flat",
      "identifier": "GX114",
      "manufacturer": "Mr. Hobby",
      "colour": "",
      "type": "vernis",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#ffffff"
    },
    {
      "name": "Mr. Color IJN Gray (Mitsubishi)",
      "label": "Primary",
      "shine": "Flat",
      "identifier": "C035",
      "manufacturer": "Mr. Hobby",
      "colour": "grijs",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#a6b8c4"
    },
    {
      "name": "Mr. Color Clear",
      "label": "Primary",
      "shine": "Gloss",
      "identifier": "C046",
      "manufacturer": "Mr. Hobby",
      "colour": "",
      "type": "vernis",
      "current-stock": 2,
      "dropper-bottle": false,
      "total": 2,
      "hex": "#ffffff"
    },
    {
      "name": "Mr. Color Dark Green (Kawasaki)",
      "label": "Primary",
      "shine": "Semi-gloss",
      "identifier": "C130",
      "manufacturer": "Mr. Hobby",
      "colour": "groen",
      "type": "lak",
      "current-stock": 3,
      "dropper-bottle": false,
      "total": 3,
      "hex": "#515c3c"
    },
    {
      "name": "Mr. Color Character Flesh (2)",
      "label": "Primary",
      "shine": "Semi-gloss",
      "identifier": "C112",
      "manufacturer": "Mr. Hobby",
      "colour": "vlees",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#f7bdbc"
    },
    {
      "name": "Mr. Color Wine Red",
      "label": "Primary",
      "shine": "Gloss",
      "identifier": "C100",
      "manufacturer": "Mr. Hobby",
      "colour": "rood",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#ae2131"
    },
    {
      "name": "Mr. Color RLM02 Gray",
      "label": "German aircraft WW2",
      "shine": "Semi-gloss",
      "identifier": "C060",
      "manufacturer": "Mr. Hobby",
      "colour": "grijs",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#9c9988"
    },
    {
      "name": "Mr. Color Chracter Flesh (1)",
      "label": "Primary",
      "shine": "Semi-gloss",
      "identifier": "C111",
      "manufacturer": "Mr. Hobby",
      "colour": "vlees",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#fde2d7"
    },
    {
      "name": "Mr. Color Purple",
      "label": "Primary",
      "shine": "Gloss",
      "identifier": "C067",
      "manufacturer": "Mr. Hobby",
      "colour": "paars",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#48267b"
    },
    {
      "name": "Mr. Color Hull Red",
      "label": "Battle ship",
      "shine": "Semi-gloss",
      "identifier": "C029",
      "manufacturer": "Mr. Hobby",
      "colour": "rood",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#5a3032"
    },
    {
      "name": "Mr. Color Brown FS30219",
      "label": "USAF F-4, F-100, etc",
      "shine": "Semi-gloss",
      "identifier": "C310",
      "manufacturer": "Mr. Hobby",
      "colour": "bruin",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#76614c"
    },
    {
      "name": "Mr. Color Flat Clear",
      "label": "Primary for coat",
      "shine": "Flat",
      "identifier": "C182",
      "manufacturer": "Mr. Hobby",
      "colour": "",
      "type": "vernis",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#ffffff"
    },
    {
      "name": "Mr. Color Super Metallic Color II Super Chrome Silver II",
      "label": "",
      "shine": "Metallic",
      "identifier": "SM206",
      "manufacturer": "Mr. Hobby",
      "colour": "zilver",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#dddddd"
    },
    {
      "name": "Mr. Color Super Metallic Color II Super Iron II",
      "label": "",
      "shine": "Metallic",
      "identifier": "SM203",
      "manufacturer": "Mr. Hobby",
      "colour": "zilver",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#cdcdcd"
    },
    {
      "name": "Mr. Color Sail Color",
      "label": "Sailing ship",
      "shine": "Semi-gloss",
      "identifier": "C045",
      "manufacturer": "Mr. Hobby",
      "colour": "bruin",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#c1b382"
    },
    {
      "name": "Mr. Color Off White",
      "label": "Primary, car",
      "shine": "Gloss",
      "identifier": "C069",
      "manufacturer": "Mr. Hobby",
      "colour": "wit",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#f7f6f2"
    },
    {
      "name": "Mr. Color Metallic Green",
      "label": "Primary, car",
      "shine": "Metallic",
      "identifier": "C077",
      "manufacturer": "Mr. Hobby",
      "colour": "groen",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#00854c"
    },
    {
      "name": "Mr. Color Sandy Brown",
      "label": "German aircraft WW1",
      "shine": "Semi-gloss",
      "identifier": "C019",
      "manufacturer": "Mr. Hobby",
      "colour": "bruin",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#a17f38"
    },
    {
      "name": "Mr. Color Light Gull Gray",
      "label": "US Navy aircraft",
      "shine": "Semi-gloss",
      "identifier": "C011",
      "manufacturer": "Mr. Hobby",
      "colour": "grijs",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#bfc3c6"
    },
    {
      "name": "Mr. Color Cockpit Color (Mitsubishi)",
      "label": "IJN aircraft WW2",
      "shine": "Semi-gloss",
      "identifier": "C126",
      "manufacturer": "Mr. Hobby",
      "colour": "groen",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#516240"
    },
    {
      "name": "Mr. Color Mahogany",
      "label": "Primary",
      "shine": "Semi-gloss",
      "identifier": "C046",
      "manufacturer": "Mr. Hobby",
      "colour": "bruin",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#493131"
    },
    {
      "name": "Mr. Color GX Clear Brown",
      "label": "Primary",
      "shine": "Clear",
      "identifier": "GX109",
      "manufacturer": "Mr. Hobby",
      "colour": "bruin",
      "type": "glaze",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#66351f"
    },
    {
      "name": "Mr. Color GX Deep Clear Red",
      "label": "Primary",
      "shine": "Clear",
      "identifier": "GX102",
      "manufacturer": "Mr. Hobby",
      "colour": "rood",
      "type": "glaze",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#940215"
    },
    {
      "name": "Mr. Color GX Clear Green",
      "label": "Primary",
      "shine": "Clear",
      "identifier": "GX104",
      "manufacturer": "Mr. Hobby",
      "colour": "groen",
      "type": "glaze",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#007722"
    },
    {
      "name": "Mr. Color GX Clear Black",
      "label": "Primary",
      "shine": "Clear",
      "identifier": "GX101",
      "manufacturer": "Mr. Hobby",
      "colour": "zwart",
      "type": "glaze",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#14151a"
    },
    {
      "name": "Mirror Silver",
      "label": "",
      "shine": "Metallic",
      "identifier": "SMS001",
      "manufacturer": "Mr. Hobby",
      "colour": "zilver",
      "type": "metallic",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "##f3f3f3"
    },
    {
      "name": "LP-51 Pure orange",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP51",
      "manufacturer": "Tamiya",
      "colour": "oranje",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": true,
      "total": 1,
      "hex": "#f18d01"
    },
    {
      "name": "LP-7 Pure red",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP07",
      "manufacturer": "Tamiya",
      "colour": "rood",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": true,
      "total": 1,
      "hex": "#e70012"
    },
    {
      "name": "LP-27 German gray",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP27",
      "manufacturer": "Tamiya",
      "colour": "grijs",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": true,
      "total": 1,
      "hex": "#325c5b"
    },
    {
      "name": "LP-2 White",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP02",
      "manufacturer": "Tamiya",
      "colour": "wit",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": true,
      "total": 1,
      "hex": "#ffffff"
    },
    {
      "name": "LP-61 Metallic gray",
      "label": "",
      "shine": "Metallic",
      "identifier": "LP61",
      "manufacturer": "Tamiya",
      "colour": "grijs",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": true,
      "total": 1,
      "hex": "#727071"
    },
    {
      "name": "LP-42 Mica red",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP42",
      "manufacturer": "Tamiya",
      "colour": "rood",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#c8171d"
    },
    {
      "name": "LP-56 Dark green 2",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP56",
      "manufacturer": "Tamiya",
      "colour": "groen",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#5b8361"
    },
    {
      "name": "LP-1 Black",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP01",
      "manufacturer": "Tamiya",
      "colour": "zwart",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#040000"
    },
    {
      "name": "LP-16 Wooden deck tan",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP16",
      "manufacturer": "Tamiya",
      "colour": "bruin",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#b2b280"
    },
    {
      "name": "LP-66 Flat flesh",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP66",
      "manufacturer": "Tamiya",
      "colour": "vlees",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#facc8e"
    },
    {
      "name": "LP-62 Titanium gold",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP62",
      "manufacturer": "Tamiya",
      "colour": "goud",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#dac993"
    },
    {
      "name": "LP-72 Mica silver",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP72",
      "manufacturer": "Tamiya",
      "colour": "zilver",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#d4d9dc"
    },
    {
      "name": "LP-45 Racing blue",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP45",
      "manufacturer": "Tamiya",
      "colour": "blauw",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#013b8f"
    },
    {
      "name": "LP-57 Red brown 2",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP57",
      "manufacturer": "Tamiya",
      "colour": "bruin",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#4f3733"
    },
    {
      "name": "LP-8 Pure yellow",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP08",
      "manufacturer": "Tamiya",
      "colour": "geel",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#fff001"
    },
    {
      "name": "LP-28 Olive drab",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP28",
      "manufacturer": "Tamiya",
      "colour": "groen",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#315211"
    },
    {
      "name": "LP-36 Dark ghost gray",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP36",
      "manufacturer": "Tamiya",
      "colour": "grijs",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#80a1b0"
    },
    {
      "name": "LP-17 Linoleum deck brown",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP17",
      "manufacturer": "Tamiya",
      "colour": "bruin",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#403300"
    },
    {
      "name": "LP-64 Olive drab (JGDSF)",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP64",
      "manufacturer": "Tamiya",
      "colour": "groen",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#295438"
    },
    {
      "name": "LP-81 Mixing blue",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP81",
      "manufacturer": "Tamiya",
      "colour": "blauw",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#202a67"
    },
    {
      "name": "LP-18 Dull red",
      "label": "",
      "shine": "Gloss",
      "identifier": "LP18",
      "manufacturer": "Tamiya",
      "colour": "rood",
      "type": "lak",
      "current-stock": 1,
      "dropper-bottle": false,
      "total": 1,
      "hex": "#822100"
    }
  ]
}